import {Route,Redirect, Switch} from 'react-router-dom';
import Feed from './Feed/Feed';
import User from './User';
import Collections from './Collections';
const Main = () => {



    return(
        <div className='flex mx-auto px-4 justify-between p-6 xl:container xls:mx-auto'>
            <Switch>
                <Route path="/" exact component={Feed}/>
                <Route path="/user/:id" exact component={User}/>
                <Route path="/collections" exact component={Collections}/>
            </Switch>
        </div>
    )
} 







export default Main;